***,h2s
memory,800,m
Set,Charge=0,Spin=0;
geomtyp=xyz
geometry={
3 
h2s
S  0.000000  0.000000  0.102943 
H  0.000000  0.964958  -0.823542 
H  0.000000  -0.964958  -0.823542 
}
basis,avtz, h=vtz 
hf; 
ccsd(t)-f12;
 method(1)='HF(CABS)     7-TZ';
 method(2)='CCSD-F12b    7-TZ';
 method(3)='CCSD(T)-F12b 7-TZ';
 e(1)=energr;
 e(2)=energc(2);
 e(3)=energy(2);

basis,avqz, h=vqz 
hf; 
ccsd-f12;
 method(4)='HF(CABS)     7-QZ';
 method(5)='CCSD-F12b    7-QZ';
 e(4)=energr;
 e(5)=energy(2);

Basis={
Default=cc-pCVTZ;
spd,H,cc-pVTZ;c;
spd,He,cc-pVTZ;c;
spf,Li,cc-pCVTZ;c;
spf,Be,cc-pCVTZ;c;
spf,B,cc-pCVTZ;c;
spf,C,cc-pCVTZ;c;
spf,N,cc-pCVTZ;c;
spf,O,cc-pCVTZ;c;
spf,F,cc-pCVTZ;c;
spf,Ne,cc-pCVTZ;c;
spf,Na,cc-pCVTZ;c;
spf,Mg,cc-pCVTZ;c;
spf,Al,cc-pCVTZ;c;
spf,Si,cc-pCVTZ;c;
spf,P,cc-pCVTZ;c;
spf,S,cc-pCVTZ;c;
spf,Cl,cc-pCVTZ;c;
spf,Ar,cc-pCVTZ;c;
d,Li,cc-pCVQZ;c;
d,Be,cc-pCVQZ;c;
d,B,cc-pCVQZ;c;
d,C,cc-pCVQZ;c;
d,N,cc-pCVQZ;c;
d,O,cc-pCVQZ;c;
d,F,cc-pCVQZ;c;
d,Ne,cc-pCVQZ;c;
d,Na,cc-pCVQZ;c;
d,Mg,cc-pCVQZ;c;
d,Al,cc-pCVQZ;c;
d,Si,cc-pCVQZ;c;
d,P,cc-pCVQZ;c;
d,S,cc-pCVQZ;c;
d,Cl,cc-pCVQZ;c;
d,Ar,cc-pCVQZ;c;
} 
RHF;
 RMP2;
 method(6)='MP2          CVTZ(3d)';
 e(6)=energy; 
 DKroll=1; 
 RHF; 
{RMP2; Core;} 
 method(7)='MP2(CR)      CVTZ(3d)'; 
 e(7)=energy;

Basis={
Default=cc-pCVDZ;
sp,H,cc-pVDZ;c;
sp,He,cc-pVDZ;c;
sp,Li,cc-pCVDZ;c;
sp,Be,cc-pCVDZ;c;
sp,B,cc-pCVDZ;c;
sp,C,cc-pCVDZ;c;
sp,N,cc-pCVDZ;c;
sp,O,cc-pCVDZ;c;
sp,F,cc-pCVDZ;c;
sp,Ne,cc-pCVDZ;c;
sp,Na,cc-pCVDZ;c;
sp,Mg,cc-pCVDZ;c;
sp,Al,cc-pCVDZ;c;
sp,Si,cc-pCVDZ;c;
sp,P,cc-pCVDZ;c;
sp,S,cc-pCVDZ;c;
sp,Cl,cc-pCVDZ;c;
sp,Ar,cc-pCVDZ;c;
d,Li,cc-pCVTZ;c;
d,Be,cc-pCVTZ;c;
d,B,cc-pCVTZ;c;
d,C,cc-pCVTZ;c;
d,N,cc-pCVTZ;c;
d,O,cc-pCVTZ;c;
d,F,cc-pCVTZ;c;
d,Ne,cc-pCVTZ;c;
d,Na,cc-pCVTZ;c;
d,Mg,cc-pCVTZ;c;
d,Al,cc-pCVTZ;c;
d,Si,cc-pCVTZ;c;
d,P,cc-pCVTZ;c;
d,S,cc-pCVTZ;c;
d,Cl,cc-pCVTZ;c;
d,Ar,cc-pCVTZ;c;
} 
 DKroll=0;
RHF;
 CCSD(T);
method(8)='MP2          CVDZ(2d)';
 method(9)='CCSD(T)      CVDZ(2d)';
 e(8)=emp2;
 e(9)=energy;
 DKroll=1;
RHF;
 {CCSD(T); Core;}
method(10)='MP2(CR)      CVDZ(2d)';
 method(11)='CCSD(T)(CR)  CVDZ(2d)';
 e(10)=emp2;
 e(11)=energy;
 ehf=e(4);
 ecc=(e(5)-e(4))-((e(5)-e(4))-(e(2)-e(1)))*4^-5.8769/(4^-5.8769-3^-5.8769);
 e_t=(e(3)-e(2))*1.0607;
 ecr=(e(7)-e(6))*1.1383+((e(11)-e(9))-(e(10)-e(8)))*1.5577;
 method(12)='W2X              ';
 e(12)=ehf+ecc+e_t+ecr;

table,method,e;
---