***,h2s
memory,800,m
Set,Charge=0,Spin=0;
geomtyp=xyz
geometry={
3 
h2s
S  0.000000  0.000000  0.102943 
H  0.000000  0.964958  -0.823542 
H  0.000000  -0.964958  -0.823542 
}
basis,avtz, h=vtz 
hf; 
ccsd(t)-f12;
 method(1)='HF(CABS)     7-TZ';
 method(2)='CCSD-F12b    7-TZ';
 method(3)='CCSD(T)-F12b 7-TZ';
 e(1)=energr;
 e(2)=energc(2);
 e(3)=energy(2);

basis,avqz, h=vqz 
hf; 
ccsd-f12;
 method(4)='HF(CABS)     7-QZ';
 method(5)='CCSD-F12b    7-QZ';
 e(4)=energr;
 e(5)=energy(2);

Basis={
Default=cc-pCVTZ;
spd,H,cc-pVTZ;c;
spd,He,cc-pVTZ;c;
spf,Li,cc-pCVTZ;c;
spf,Be,cc-pCVTZ;c;
spf,B,cc-pCVTZ;c;
spf,C,cc-pCVTZ;c;
spf,N,cc-pCVTZ;c;
spf,O,cc-pCVTZ;c;
spf,F,cc-pCVTZ;c;
spf,Ne,cc-pCVTZ;c;
spf,Na,cc-pCVTZ;c;
spf,Mg,cc-pCVTZ;c;
spf,Al,cc-pCVTZ;c;
spf,Si,cc-pCVTZ;c;
spf,P,cc-pCVTZ;c;
spf,S,cc-pCVTZ;c;
spf,Cl,cc-pCVTZ;c;
spf,Ar,cc-pCVTZ;c;
d,Li,cc-pCVQZ;c;
d,Be,cc-pCVQZ;c;
d,B,cc-pCVQZ;c;
d,C,cc-pCVQZ;c;
d,N,cc-pCVQZ;c;
d,O,cc-pCVQZ;c;
d,F,cc-pCVQZ;c;
d,Ne,cc-pCVQZ;c;
d,Na,cc-pCVQZ;c;
d,Mg,cc-pCVQZ;c;
d,Al,cc-pCVQZ;c;
d,Si,cc-pCVQZ;c;
d,P,cc-pCVQZ;c;
d,S,cc-pCVQZ;c;
d,Cl,cc-pCVQZ;c;
d,Ar,cc-pCVQZ;c;
} 
RHF;
 RMP2;
 method(6)='MP2          CVTZ(3d)';
 e(6)=energy; 
 DKroll=1; 
 RHF; 
{RMP2; Core;} 
 method(7)='MP2(CR)      CVTZ(3d)'; 
 e(7)=energy;

Basis={
Default=cc-pCVDZ;
sp,H,cc-pVDZ;c;
sp,He,cc-pVDZ;c;
sp,Li,cc-pCVDZ;c;
sp,Be,cc-pCVDZ;c;
sp,B,cc-pCVDZ;c;
sp,C,cc-pCVDZ;c;
sp,N,cc-pCVDZ;c;
sp,O,cc-pCVDZ;c;
sp,F,cc-pCVDZ;c;
sp,Ne,cc-pCVDZ;c;
sp,Na,cc-pCVDZ;c;
sp,Mg,cc-pCVDZ;c;
sp,Al,cc-pCVDZ;c;
sp,Si,cc-pCVDZ;c;
sp,P,cc-pCVDZ;c;
sp,S,cc-pCVDZ;c;
sp,Cl,cc-pCVDZ;c;
sp,Ar,cc-pCVDZ;c;
d,Li,cc-pCVTZ;c;
d,Be,cc-pCVTZ;c;
d,B,cc-pCVTZ;c;
d,C,cc-pCVTZ;c;
d,N,cc-pCVTZ;c;
d,O,cc-pCVTZ;c;
d,F,cc-pCVTZ;c;
d,Ne,cc-pCVTZ;c;
d,Na,cc-pCVTZ;c;
d,Mg,cc-pCVTZ;c;
d,Al,cc-pCVTZ;c;
d,Si,cc-pCVTZ;c;
d,P,cc-pCVTZ;c;
d,S,cc-pCVTZ;c;
d,Cl,cc-pCVTZ;c;
d,Ar,cc-pCVTZ;c;
} 
 DKroll=0;
RHF;
 CCSD(T);
method(8)='MP2          CVDZ(2d)';
 method(9)='CCSD(T)      CVDZ(2d)';
 e(8)=emp2;
 e(9)=energy;
 DKroll=1;
RHF;
 {CCSD(T); Core;}
method(10)='MP2(CR)      CVDZ(2d)';
 method(11)='CCSD(T)(CR)  CVDZ(2d)';
 e(10)=emp2;
 e(11)=energy;
 ehf=e(4);
 ecc=(e(5)-e(4))-((e(5)-e(4))-(e(2)-e(1)))*4^-5.8769/(4^-5.8769-3^-5.8769);
 e_t=(e(3)-e(2))*1.0607;
 ecr=(e(7)-e(6))*1.1383+((e(11)-e(9))-(e(10)-e(8)))*1.5577;
 method(12)='W2X              ';
 e(12)=ehf+ecc+e_t+ecr;

Basis={
Default=VDZ;
s,H,VDZ;c;
s,He,VDZ;c;
sp,Li,VDZ;c;
sp,Be,VDZ;c;
sp,B,VDZ;c;
sp,C,VDZ;c;
sp,N,VDZ;c;
sp,O,VDZ;c;
sp,F,VDZ;c;
sp,Ne,VDZ;c;
sp,Na,VDZ;c;
sp,Mg,VDZ;c;
sp,Al,VDZ;c;
sp,Si,VDZ;c;
sp,P,VDZ;c;
sp,S,VDZ;c;
sp,Cl,VDZ;c;
sp,Ar,VDZ;c;
} 
RHF;
 CCSD(T);
method(13)='CCSD(T)      VDZ(NP)';
 e(13)=energy;
 MRCC,Method=CCSDT;
 method(14)='CCSDT        VDZ(NP)';
 e(14)=energy;

Basis={
Default=VTZ;
s,H,VTZ;c;
s,He,VTZ;c;
sp,Li,VTZ;c;
sp,Be,VTZ;c;
sp,B,VTZ;c;
sp,C,VTZ;c;
sp,N,VTZ;c;
sp,O,VTZ;c;
sp,F,VTZ;c;
sp,Ne,VTZ;c;
sp,Na,VTZ;c;
sp,Mg,VTZ;c;
sp,Al,VTZ;c;
sp,Si,VTZ;c;
sp,P,VTZ;c;
sp,S,VTZ;c;
sp,Cl,VTZ;c;
sp,Ar,VTZ;c;
d,Li,VDZ;c;
d,Be,VDZ;c;
d,B,VDZ;c;
d,C,VDZ;c;
d,N,VDZ;c;
d,O,VDZ;c;
d,F,VDZ;c;
d,Ne,VDZ;c;
d,Na,VDZ;c;
d,Mg,VDZ;c;
d,Al,VDZ;c;
d,Si,VDZ;c;
d,P,VDZ;c;
d,S,VDZ;c;
d,Cl,VDZ;c;
d,Ar,VDZ;c;
} 
RHF;
 CCSD(T);
method(15)='CCSD(T)      VTZ(d)';
 e(15)=energy;
 MRCC,Method=CCSDT;
 method(16)='CCSDT        VTZ(d)';
 e(16)=energy;

Basis={
Default=VDZ;
s,H,VDZ;c;
s,He,VDZ;c;
} 
RHF;
 MRCC,Method=CCSDT,Dir=MRCCBUFFER;
 method(17)='CCSDT        VDZ(d)';
 e(17)=energy;
 MRCC,Method=CCSDT(Q),Dir=MRCCBUFFER,Restart=1;
 method(18)='CCSDT(Q)     VDZ(d)';
e(18)=energy;
 eft=(e(16)-e(15))-((e(16)-e(15))-(e(14)-e(13)))*3^-2.6069/(3^-2.6069-2^-2.6069);
 e_q=(e(18)-e(17))*0.7837;
 method(19)='W3X-L               ';
 e(19)=e(12)+eft+e_q;
 table,method,e;
---